Subject: Order #600689553 // TC-B-TT67 // Tommee Tippee Quick Cook Baby Food Steamer Blender + Pop Ups Freezer Pots & Tray x 4 + Cool & Mash Weaning Bowl // Defective
From: Denmark A <[email-masked]>
To: RP Singh TrucareFzc <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Mon, 8 Jun 2020 14:53:11 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Hello,

Few months ago I ordered (Tommee Tippee Quick Cook Baby Steamer Blender
Set) and recently I started using it. Unfortunately the blender stopped
working not long after. I don’t know how the warranty works with online
purchases. Can you help me fix it? Or let me know where I can get it fixed?

We appreciate your support in this matter, Thank you.

Regards,

Den mark